[VersionInfo]
VersionNo=V.21.03.28.11

[MainPgmName]
PgmName=HYClient.exe

[DownloadFileAmount]
FileAmount=45

[DownloadFileList]
File1=Up_NeiRong.txt
File2=HYClient.exe

[HostInfo]
HostAddr=118.178.87.51